#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*font: bold 11px arial*/
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	text-decoration: none
	}

#sddm li a:hover
{	display: block;
	margin: 0 1px 0 0;
	text-decoration: none}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	/*background: #f6fafb;*/
	background : white;
	border: 0px solid #5970B2;
	border-bottom:3px solid #7fc241;
		}

	#sddm div a
	{
		width: 100%;
display: block;
border: 0pt solid #ede9e9; /*THEME CHANGE HERE*/
padding: 1px 0;
width: auto;
padding: 5px 10px;
text-decoration: none;
color: #7b7b7b;
line-height: 15px;
		/*font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
background:white;
color:#0553c8;
text-decoration:none;
white-space : nowrap;
vertical-align:top;
line-height: 21px;
			/*position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #f6fafb;
		background:white;
		color: #000000;
		font-family:Arial, Helvetica, sans-serif;*/}

	#sddm div a:hover
	{	
		background-color: #dcedfb;
color: #000000;/*background: #dcedfb;
		color: #000000*/
		/*font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#033a6c;
white-space : nowrap;
vertical-align:top;
line-height: 21px;*/
		}